################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
APP/Power/pm_os.obj: E:/SW/3HP_Demo/APP/Power/pm_os.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"C:/ti/ccsv5/tools/compiler/arm_5.0.4/bin/armcl" -mv7M4 --code_state=16 --float_support=FPv4SPD16 --abi=eabi -me -O1 -g --include_path="C:/ti/ccsv5/tools/compiler/arm_5.0.4/include" --include_path="E:/SW/3HP_Demo/APP/_INCLUDE" --include_path="E:/SW/3HP_Demo/BSP/DRIVER/_INCLUDE" --include_path="E:/SW/3HP_Demo/BSP/DRIVER/TBoxDrv" --include_path="E:/SW/3HP_Demo/BSP/MWARE/_INCLUDE" --include_path="E:/SW/3HP_Demo/LIBRARY/_INCLUDE" --include_path="E:/SW/3HP_Demo/LIBRARY/CMSIS" --include_path="E:/SW/3HP_Demo/LIBRARY/TOOL/_INCLUDE" --gcc --define=ccs="ccs" --define=PART_TM4C123GH6PZ --define=TARGET_IS_BLIZZARD_RB1 --diag_warning=225 --display_error_number --diag_wrap=off --preproc_with_compile --preproc_dependency="APP/Power/pm_os.pp" --obj_directory="APP/Power" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


